can i update kernel to 2.6.1

Ken Moffat ken at kenmoffat.uklinux.net
Thu Jan 29 14:17:49 PST 2004


On Thu, 29 Jan 2004, Jochen Schroeder wrote:

>
> No offence taken, I just understood the OP post differently then you I
> guess. I understood him the way, that he just saw a newer Kernel then
> 2.4 and thought well I just upgrade to this. While this is rather
> trivial for somebody who knows what he's doing, you have to change some
> other things as well (modutils comes to mind). So bottom line, I might
> have misjudged the OPs knowledge, I still think it is recommended to
> follow lfs-hackers when using a 2.6 kernel? I'm a bit on loose ground
> here anyway, because I haven't started trrying all the new fun stuff
> like 2.6 kernel, NPTL. I just don't have time for it ATM :-( so I might
> be a bit overcautious.
> Cheers
> Jochen
>
 My understanding is that lfs-hackers is for people trying to build lfs
with 2.6 kernel headers (or alternatives), and / or NPTL.  Nothing wrong
with being cautious where 2.6 is concerned.

 Me, most of my time is trying to get up to speed with lfs-5.0.

Ken
-- 
This is a job for Riviera Kid!



More information about the lfs-support mailing list